<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center">

    <ImageView
        android:id="@+id/iv_camera"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_centerVertical="true"
        android:src="@drawable/camera_ok" />

    <ImageView
        android:id="@+id/iv_camera_box_line"
        android:layout_width="100dp"
        android:layout_height="wrap_content"
        android:layout_margin="3dp"
        android:layout_centerVertical="true"
        android:layout_toRightOf="@+id/iv_camera"
        android:src="@drawable/link_ok" />

    <ImageView
        android:id="@+id/iv_box"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_centerVertical="true"
        android:layout_toRightOf="@+id/iv_camera_box_line"
        android:src="@drawable/box_ok" />

    <ImageView
        android:id="@+id/iv_box_phone_line"
        android:layout_width="100dp"
        android:layout_height="wrap_content"
        android:layout_margin="3dp"
        android:layout_centerVertical="true"
        android:layout_toRightOf="@+id/iv_box"
        android:src="@drawable/link_ok" />

    <ImageView
        android:id="@+id/iv_phone"
        android:layout_width="32dp"
        android:layout_height="32dp"
        android:layout_centerVertical="true"
        android:layout_toRightOf="@+id/iv_box_phone_line"
        android:src="@drawable/network_ok" />

</RelativeLayout>